.page-select {
	width: 50%;
	text-align: center;
    color:#ffffff;
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.6);
}

.page-select-content {
	font-size: 2em;
}


.bgcontain {
    opacity: .7;
    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}

.bgcontain:hover {
    opacity: 1;
}

@media only screen and (max-width: 500px) {
    .bgcontain {
        justify-content: center;
        opacity: .9;
    }


    .page-select {
        width:100%;
    }
}